worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteArtistsConk:80:false:3:1:1
plant.epiphyte:epiphyteClimbingCactus:20:false:3:1:1
plant.epiphyte:epiphyteCuthbertsDendrobium:15:false:3:1:1
plant.epiphyte:epiphyteFragrantFern:20:false:3:1:1
plant.epiphyte:epiphyteKingOrchid:15:false:3:1:1
plant.epiphyte:epiphyteLargeFootDendrobium:25:false:3:1:1
plant.epiphyte:epiphyteLanternForest:15:false:3:1:1
plant.epiphyte:epiphyteTurkeyTail:10:false:3:1:1
plant.primary:berrybushElder:5:false:3:3:3
plant.primary:berrybushHuckle:5:false:3:3:3
plant.primary:flowerAchillea:5:false:3:5:3
plant.primary:flowerBell:30:false:3:5:3
plant.primary:flowerColumbine:5:false:3:5:3
plant.primary:flowerGladiolus:5:false:3:5:3
plant.primary:flowerDandelion:15:false:3:5:3
plant.primary:flowerRoseCampion:5:false:3:5:3
plant.primary:forestArcticGentian:5:false:3:5:3
plant.primary:forestAustralianBugle:5:false:3:5:3
plant.primary:forestColeus:20:false:3:5:3
plant.primary:forestDeadnettle:25:false:3:5:3
plant.primary:forestWesternWallflower:5:false:3:5:3
plant.primary:forestWildColumbine:10:false:3:5:3
plant.primary:forestWildMint:20:false:3:5:3
plant.primary:forestWolfsFootClubmoss:10:false:3:5:3
plant.primary:shrubBoxwood:35:false:3:6:4
plant.primary:shrubCanyonCreekAbelia:15:false:3:6:4
plant.primary:shrubCypressGreen:20:false:3:6:4
plant.primary:shrubCypressYellow:20:false:3:6:4
plant.primary:shrubDaphne:15:false:3:6:4
plant.primary:shrubLindera:15:false:3:6:4
plant.primary:shrubMeadowsweet:10:false:3:6:4
plant.primary:shrubSpicebush:10:false:3:6:4
plant.primary:shrubWinterberry:5:false:3:6:4
plant.shade:groundcoverLeavesBRN:20:false:3:15:5
plant.shade:groundcoverLeavesGRN:90:false:3:25:5
plant.shade:groundcoverTwig:5:false:3:3:5
plant.waterEdge:wetlandsCattails:90:false:3:20:4
plant.waterEdge:wetlandsClubrush:20:false:3:12:4
plant.floating:floatingWaterLettuce:50:false:3:15:6
plant.submerged:freshwaterCanadianWaterweed:90:false:3:15:5
plant.submerged:freshwaterDwarfHairGrass:40:false:3:10:5
plant.submerged:freshwaterMondoGrass:10:false:3:10:5
